/** Side Menu Freestuff control styles */

#sidemenu-freestuff {
	position:relative;
	margin-top:0;
}

#sidemenu-freestuff .css-rollover {
	background-position:top left;
}

#sidemenu-freestuff .css-rollover:hover {
	background-position:bottom left;
}

#sidemenu-freestuff .freeClubact-btn {
	position:absolute;
	height:58px;
	width:142px;
	top: 1px;
	left: 1px;
	overflow:hidden;
	display:block;
	background-image:url(/NetSmartzKids/images/freestuff/freeClubact_btn.png);	
}

#sidemenu-freestuff .freeIronon-btn {
	position:absolute;
	height:57px;
	width:142px;
	top: 60px;
	left: 1px;
	overflow:hidden;
	display:block;
	background-image:url(/NetSmartzKids/images/freestuff/freeIronon_btn.png);	
}

#sidemenu-freestuff .freeCutouts-btn {
	position:absolute;
	height:57px;
	width:142px;
	top: 118px;
	left: 1px;
	overflow:hidden;
	display:block;
	background-image:url(/NetSmartzKids/images/freestuff/freeCutouts_btn.png);	
}

#sidemenu-freestuff .freeTrading-btn {
	position:absolute;
	height:57px;
	width:142px;
	top: 176px;
	left: 1px;
	overflow:hidden;
	display:block;
	background-image:url(/NetSmartzKids/images/freestuff/freeTrading_btn.png);	
}

#sidemenu-freestuff .freeColorpage-btn {
	position:absolute;
	height:57px;
	width:142px;
	top: 234px;
	left: 1px;
	overflow:hidden;
	display:block;
	background-image:url(/NetSmartzKids/images/freestuff/freeColorpage_btn.png);	
}

#sidemenu-freestuff .freePlaylist-btn {
	position:absolute;
	height:57px;
	width:142px;
	top: 292px;
	left: 1px;
	overflow:hidden;
	display:block;
	background-image:url(/NetSmartzKids/images/freestuff/freePlaylist_btn.png);	
}